/* Buttons */
.btn-edit {
    font-family: 'Arial';
    background: #232d53;
    border-radius: 30px;
    font-size: 16px;
    border: none;
    padding: 5px 15px;
}
.btn-edit span, .btn-edit a {
    background: rgb(237, 106, 91);
    background: linear-gradient(90deg, rgba(237, 106, 91, 1) 0%, rgba(237, 106, 91, 1) 17%, rgba(111, 188, 133, 1) 17%, rgba(111, 188, 133, 1) 34%, rgba(239, 125, 0, 1) 34%, rgba(239, 125, 0, 1) 54%, rgba(243, 186, 10, 1) 54%, rgba(251, 186, 0, 1) 69%, rgba(99, 195, 209, 1) 69%, rgba(99, 195, 209, 1) 83%, rgba(237, 106, 91, 1) 83%, rgba(237, 106, 91, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.btn-edit:not(:disabled):not(.disabled):active, .btn-edit:not(:disabled):not(.disabled).active, .show > .btn-edit.dropdown-toggle, .btn-edit:hover {
    color: #fff;
    background-color: #232d53;
    border: none;
    opacity: 0.8;
}
.js-form-type-vertical-tabs {
	display: none;
}
.btn-success a {
	color: #fff;
}
.btn-success:hover a,
.btn-success:focus a{
	color: #333;
}
.benutzer,
.user-login-form {
	  padding: 30px;
  max-width: 650px;
  margin: 50px auto;
  background: var(--rost);
}
#draggableviews-table-slider-page-1,
#block-pasiodesign-page-title,
#block-pasiodesign-content .node-form {
	width: 75%;
	margin: 0 auto;	
}
#block-pasiodesign-page-title {
	margin-top: 50px;
}
#block-pasiodesign-content .node-form .field--name-field-gedenkstein-map, 
#block-pasiodesign-content .node-form .field--name-field-artikel-trennbild {
	margin: 0 !important;
}
#block-pasiodesign-content .node-form label {
	font-weight: 700;
}
#block-pasiodesign-content .node-form .field--name-field-bildergalerie-bilder {
	column-count: 1 !important;
}
#block-pasiodesign-content .node-form .field--name-field-gedenksteine-zeugnisse > .field__label, 
#block-pasiodesign-content .node-form .field__label, 
#block-pasiodesign-content .node-form .field--name-field-bildergalerie-titel {
		font-weight: 700;
color: inherit;
	font-size: 1em;
	text-transform: none;
}
#block-pasiodesign-content .field--type-file {
	padding: 15px 0;
}
#block-pasiodesign-content .description {
	font-size: 0.8em;
}
#block-pasiodesign-content .field-add-more-submit {
	background: green;
	width: auto;
	color: #fff;
}
#block-pasiodesign-content .draggable td {
	padding: 15px 30px 15px 15px;
}
#block-pasiodesign-content .draggable td.field-multiple-drag {
	padding: 15px 0 15px 15px;
}
#block-pasiodesign-content .draggable.odd {
	background: #eee;
}
#block-pasiodesign-content .draggable.even {
	background: #ddd;
}
#block-pasiodesign-content .js-form-item {
	margin-bottom: 15px;
}
.js .field--widget-entity-reference-paragraphs .tabledrag-handle .handle {
	padding: 15px;
}
#block-pasiodesign-content .js-form-type-checkbox input.form-control {
	display: inline-block;
	width: auto; 
	height: auto;
}
#block-pasiodesign-content .js-form-type-checkbox label {
	display: inline-block;
}
/* Medien */
.field--name-field-media-image img,
.align-left .field--name-field-media-image img,
.align-right .field--name-field-media-image img,
.align-center .field--name-field-media-image img {
	margin: 0 auto 10px auto;
}
.align-left,
.align-right {
	float: none;
}
.media-library-widget-modal {
    left: 0;
    min-width: 750px;
    right: 0;
    margin: 0 auto;
}
.media-library-widget-modal ul {
    list-style-type: none;
    padding: 0;
    font-size: 0.8em;
}
.media-library-widget-modal ul.media-library-menu li {
    background: #0056b3;
    color: #fff;
    padding: 2px 5px;
    width: 95%;
    margin: 0 0 5px 0;
}
.media-library-widget-modal ul.media-library-menu li a {
    color: #fff;
}
.media-library-widget-modal #edit-upload--PCYUwXNd0Io--label {
    font-weight: 700;
}
.media-library-widget-modal .js-media-library-view header,
.media-library-widget-modal .js-media-library-view .view-header,
.media-library-widget-modal .js-media-library-view h1,
.media-library-widget-modal .js-media-library-view .views-exposed-form {
    display: none;
}
.media-library-widget-modal .js-form-type-textfield {
    margin: 10px 0;
    width: 100%;
}
.media-library-widget-modal .js-form-type-select {
    margin: 0 0 10px 0;
    width: 100%;
}
.media-library-widget-modal .js-media-library-item {
    border: 1px solid #000;
    padding: 0 10px;
    width: calc(50% - 10px);
    margin-right: 10px;
}
.media-library-widget-modal a:active,
.media-library-widget-modal a {
    color: #000;
}
.media-library-widget-modal .js-media-library-add-form-added-media li {
    margin: 0;
}
.media-library-widget-modal .form-item {
    margin-top: 0;
    margin-bottom: 1em;
}
.media-library-views-form .media-library-item {
  justify-content: space-between;
  max-width: calc(50% - 10px);
  margin: 0;
  margin-right: 10px;
    margin-bottom: 10px;
    font-size: 0.8em;
word-wrap: break-word;
}
.user-edit {
	position: relative;
	z-index: 1000;
}
@media (min-width: 768px) {
	/* Medien */
	.align-left {
		float: left;
	}
	.align-right {
		float: right;
	}
	.align-center .field--name-field-media-image img {
		margin: 0 auto 15px auto;
	}
	.align-left .field--name-field-media-image img {
		float: left;
		margin: 0 15px 15px 0;
	}
	.align-right .field--name-field-media-image img {
		float: right;
		margin: 0 0 15px 15px;	
	}
	ol, ul {
		list-style-position: outside;
	}
}
